POST api/Insured/InsuredTags
Insured tags list endpoint.
Request Information
URI Parameters
None.
Body Parameters
List of insured database Ids.
InsuredDataBaseIds| Name | Description | Type | Additional information |
|---|---|---|---|
| InsuredDataBaseId | Collection of globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"insuredDataBaseId": [
"a31a8467-0925-43e9-a7c5-753a3ea4c2cd",
"09cb49d9-7200-4ff0-ae57-c4cf1d10f27b"
]
}
application/xml, text/xml
Sample:
<InsuredDataBaseIds xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BusinessEntities.OData">
<InsuredDataBaseId xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d2p1:guid>a31a8467-0925-43e9-a7c5-753a3ea4c2cd</d2p1:guid>
<d2p1:guid>09cb49d9-7200-4ff0-ae57-c4cf1d10f27b</d2p1:guid>
</InsuredDataBaseId>
</InsuredDataBaseIds>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
List of InsuredTags against given insured database Ids.
InsuredTags| Name | Description | Type | Additional information |
|---|---|---|---|
| DatabaseId | globally unique identifier |
None. |
|
| Name | string |
None. |
|
| Description | string |
None. |
|
| CategoryName | string |
None. |
|
| DateApplied | date |
None. |
|
| Color | string |
None. |
|
| InsuredDatabaseId | globally unique identifier |
None. |
|
| TagDatabaseId | globally unique identifier |
None. |
Response Formats
application/json, text/json
Sample:
{
"databaseId": "2d8b67a7-c2c7-4403-9200-2c53d39de28b",
"name": "sample string 2",
"description": "sample string 3",
"categoryName": "sample string 4",
"dateApplied": "2026-10-22T15:46:53.9431646-05:00",
"color": "sample string 6",
"insuredDatabaseId": "c2826924-40e8-41f4-9c9c-b1450cce6c15",
"tagDatabaseId": "f6761950-343f-44bd-a22f-1e982f29c850"
}
application/xml, text/xml
Sample:
<InsuredTags xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BusinessEntities.NowCertsFulcrum"> <CategoryName>sample string 4</CategoryName> <Color>sample string 6</Color> <DatabaseId>2d8b67a7-c2c7-4403-9200-2c53d39de28b</DatabaseId> <DateApplied>2026-10-22T15:46:53.9431646-05:00</DateApplied> <Description>sample string 3</Description> <InsuredDatabaseId>c2826924-40e8-41f4-9c9c-b1450cce6c15</InsuredDatabaseId> <Name>sample string 2</Name> <TagDatabaseId>f6761950-343f-44bd-a22f-1e982f29c850</TagDatabaseId> </InsuredTags>